- link: /network/
  icon: devices/network-wireless
  title: Network & Internet
  has-submenu: false
  has-separator: false

- link: /bluetooth
  icon: status/bluetooth-active
  title: Bluetooth
  has-submenu: false
  has-separator: true

- link: /background
  icon: apps/preferences-desktop-wallpaper
  title: Background
  has-submenu: false
  has-separator: false

- link: /notifications
  icon: apps/preferences-system-notifications
  title: Notifications
  has-submenu: false
  has-separator: false

- link: /search
  icon: apps/preferences-system-search
  title: Search
  has-submenu: false
  has-separator: false

- link: /desktop
  icon: apps/preferences-desktop-workspaces
  title: Desktop & Workspaces
  has-submenu: false
  has-separator: true

- link: /applications
  icon: apps/preferences-desktop-apps
  title: Applications
  has-submenu: true
  has-separator: false

- link: /privacy/location
  icon: apps/preferences-system-privacy
  title: "Privacy & Security"
  has-submenu: true
  has-separator: false

- link: /online-accounts
  icon: apps/goa-panel
  title: Online Accounts
  has-submenu: false
  has-separator: false

- link: /sharing
  icon: apps/preferences-system-sharing
  title: Sharing
  has-submenu: false
  has-separator: true

- link: /sound
  icon: status/audio-volume-high
  title: Sound
  has-submenu: false
  has-separator: false

- link: /power
  icon: apps/gnome-power-manager
  title: Power
  has-submenu: false
  has-separator: false

- link: /displays
  icon: apps/preferences-desktop-display
  title: Displays
  has-submenu: false
  has-separator: false

- link: /keyboard
  icon: devices/input-keyboard
  title: Keyboard
  has-submenu: false
  has-separator: false

- link: /mouse-touchpad
  icon: devices/input-mouse
  title: Mouse & Touchpad
  has-submenu: false
  has-separator: false

- link: /removable-media
  icon: devices/media-removable
  title: Removable Media
  has-submenu: false
  has-separator: false

- link: /printers
  icon: devices/printer
  title: Printers
  has-submenu: false
  has-separator: false

- link: /thunderbolt
  icon: devices/thunderbolt
  title: Thunderbolt
  has-submenu: false
  has-separator: true

- link: /locale
  icon: apps/preferences-desktop-locale
  title: Region & Language
  has-submenu: false
  has-separator: false

- link: /accessibility/seeing
  icon: apps/preferences-desktop-accessibility
  title: Accessibility
  has-submenu: true
  has-separator: false

- link: /datetime
  icon: apps/preferences-system-time
  title: Date & Time
  has-submenu: false
  has-separator: false

- link: /users
  icon: apps/system-users
  title: Users
  has-submenu: false
  has-separator: false

- link: /about
  icon: apps/preferences-system-details
  title: About
  has-submenu: false
  has-separator: false